---
references:
- id: AragamLearning2017
  author:
    - family: Aragam
      given: Bryon
    - family: Gu
      given: Jiaying
    - family: Zhou
      given: Qing
  citation-key: AragamLearning2017
  container-title: arXiv:1703.04025 [cs, stat]
  issued:
    - year: 2017
      month: 3
      day: 11
  title: Learning Large-Scale Bayesian Networks with the sparsebn Package
  type: article-journal
  URL: http://arxiv.org/abs/1703.04025

- id: AvagyanPrecision2022
  accessed:
    - year: 2022
      month: 9
      day: 4
  author:
    - family: Avagyan
      given: Vahe
    - family: Mei
      given: Xiaoling
  citation-key: AvagyanPrecision2022
  container-title: Communications in Statistics - Simulation and Computation
  DOI: 10.1080/03610918.2019.1668012
  ISSN: 0361-0918
  issue: '4'
  issued:
    - year: 2022
      month: 4
      day: 3
  page: 1381-1400
  publisher: Taylor & Francis
  title: >-
    Precision matrix estimation under data contamination with an application to
    minimum variance portfolio selection
  type: article-journal
  volume: '51'

- id: ChenCovariance2013
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Chen
      given: Xiaohui
    - family: Xu
      given: Mengyu
    - family: Wu
      given: Wei Biao
  citation-key: ChenCovariance2013
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/13-AOS1182
  ISSN: 0090-5364
  issue: '6'
  issued:
    - year: 2013
      month: 12
      day: 1
  language: en
  publisher: Institute of Mathematical Statistics
  title: Covariance and precision matrix estimation for high-dimensional time series
  type: article-journal
  volume: '41'

- id: FanOverview2016
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Fan
      given: Jianqing
    - family: Liao
      given: Yuan
    - family: Liu
      given: Han
  citation-key: FanOverview2016
  container-title: The Econometrics Journal
  container-title-short: The Econometrics Journal
  DOI: 10.1111/ectj.12061
  ISSN: 1368-4221
  issue: '1'
  issued:
    - year: 2016
      month: 2
      day: 1
  page: C1-C32
  title: An overview of the estimation of large covariance and precision matrices
  type: article-journal
  URL: https://arxiv.org/abs/1504.02995v2
  volume: '19'

- id: HsiehBIG2013
  accessed:
    - year: 2022
      month: 9
      day: 6
  author:
    - family: Hsieh
      given: Cho-Jui
    - family: Sustik
      given: Mátyás A.
    - family: Dhillon
      given: Inderjit S.
    - family: Ravikumar
      given: Pradeep
    - family: Poldrack
      given: Russell A.
  citation-key: HsiehBIG2013
  collection-title: NIPS'13
  container-title: Advances in Neural Information Processing Systems
  event-place: Red Hook, NY, USA
  event-title: NIPS
  issued:
    - year: 2013
      month: 12
      day: 5
  page: '16'
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: 'BIG & QUIC: sparse inverse covariance estimation for a million variables'
  type: paper-conference
  URL: https://openreview.net/forum?id=SJ-C5db_-r

- id: HsiehQUIC2014
  accessed:
    - year: 2016
      month: 9
      day: 1
  author:
    - family: Hsieh
      given: Cho-Jui
    - family: Sustik
      given: Mátyás A.
    - family: Dhillon
      given: Inderjit S.
    - family: Ravikumar
      given: Pradeep D.
  citation-key: HsiehQUIC2014
  container-title: Journal of Machine Learning Research
  issue: '1'
  issued:
    - year: 2014
  page: 2911–2947
  title: 'QUIC: quadratic approximation for sparse inverse covariance estimation.'
  type: article-journal
  URL: http://www.jmlr.org/papers/volume15/hsieh14a/hsieh14a.pdf
  volume: '15'

- id: JankovaHonest2015
  accessed:
    - year: 2015
      month: 8
      day: 6
  author:
    - family: Janková
      given: Jana
    - family: Geer
      given: Sara
      non-dropping-particle: van de
  citation-key: JankovaHonest2015
  container-title: arXiv:1507.02061 [math, stat]
  issued:
    - year: 2015
      month: 7
      day: 8
  title: >-
    Honest confidence regions and optimality in high-dimensional precision
    matrix estimation
  type: article-journal
  URL: http://arxiv.org/abs/1507.02061

- id: KhoshgnauzLearning2012
  accessed:
    - year: 2015
      month: 2
      day: 27
  author:
    - family: Khoshgnauz
      given: Ehsan
  citation-key: KhoshgnauzLearning2012
  container-title: arXiv:1206.6361 [cs, stat]
  issued:
    - year: 2012
      month: 6
      day: 27
  title: Learning Markov Network Structure using Brownian Distance Covariance
  type: article-journal
  URL: http://arxiv.org/abs/1206.6361

- id: KuisminEstimation2017
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Kuismin
      given: Markku O.
    - family: Sillanpää
      given: Mikko J.
  citation-key: KuisminEstimation2017
  container-title: WIREs Computational Statistics
  DOI: 10.1002/wics.1415
  ISSN: 1939-0068
  issue: '6'
  issued:
    - year: 2017
  language: en
  page: e1415
  title: >-
    Estimation of covariance and precision matrix, network structure, and a view
    toward systems biology
  type: article-journal
  volume: '9'

- id: LamSparsistency2009
  accessed:
    - year: 2016
      month: 9
      day: 1
  author:
    - family: Lam
      given: Clifford
    - family: Fan
      given: Jianqing
  citation-key: LamSparsistency2009
  container-title: Annals of statistics
  container-title-short: Ann Stat
  DOI: 10.1214/09-AOS720
  ISSN: 0090-5364
  issue: 6B
  issued:
    - year: 2009
  page: 4254-4278
  PMCID: PMC2995610
  PMID: '21132082'
  title: Sparsistency and Rates of Convergence in Large Covariance Matrix Estimation
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC2995610/
  volume: '37'

- id: LeHighdimensional2021
  accessed:
    - year: 2022
      month: 9
      day: 4
  author:
    - family: Le
      given: Thien-Minh
    - family: Zhong
      given: Ping-Shou
  citation-key: LeHighdimensional2021
  DOI: 10.48550/arXiv.2107.06815
  issued:
    - year: 2021
      month: 6
      day: 28
  number: arXiv:2107.06815
  publisher: arXiv
  title: >-
    High-dimensional Precision Matrix Estimation with a Known Graphical
    Structure
  type: article
  URL: http://arxiv.org/abs/2107.06815

- id: MeierBayesian2020
  accessed:
    - year: 2020
      month: 10
      day: 26
  author:
    - family: Meier
      given: Alexander
    - family: Kirch
      given: Claudia
    - family: Meyer
      given: Renate
  citation-key: MeierBayesian2020
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2019.104560
  ISSN: 0047-259X
  issued:
    - year: 2020
      month: 1
      day: 1
  language: en
  page: '104560'
  title: >-
    Bayesian nonparametric analysis of multivariate time series: A matrix Gamma
    Process approach
  type: article-journal
  URL: http://arxiv.org/abs/1811.10292
  volume: '175'

- id: MercerBounds2000
  accessed:
    - year: 2023
      month: 4
      day: 25
  author:
    - family: Mercer
      given: A. McD.
  citation-key: MercerBounds2000
  container-title: Journal of Mathematical Analysis and Applications
  container-title-short: Journal of Mathematical Analysis and Applications
  DOI: 10.1006/jmaa.1999.6688
  ISSN: 0022-247X
  issue: '1'
  issued:
    - year: 2000
      month: 3
      day: 1
  language: en
  page: 163-173
  title: >-
    Bounds for A–G, A–H, G–H, and a Family of Inequalities of Ky Fan's Type,
    Using a General Method
  type: article-journal
  volume: '243'

- id: MosconeSparse2017
  accessed:
    - year: 2022
      month: 9
      day: 5
  author:
    - family: Moscone
      given: Francesco
    - family: Tosetti
      given: Elisa
    - family: Vinciotti
      given: Veronica
  citation-key: MosconeSparse2017
  container-title: The Econometrics Journal
  DOI: 10.1111/ectj.12078
  ISSN: 1368-423X
  issue: '3'
  issued:
    - year: 2017
  language: en
  page: S61-S85
  title: Sparse estimation of huge networks with a block-wise structure
  type: article-journal
  volume: '20'

- id: PleissConstantTime2018
  accessed:
    - year: 2022
      month: 9
      day: 23
  author:
    - family: Pleiss
      given: Geoff
    - family: Gardner
      given: Jacob R.
    - family: Weinberger
      given: Kilian Q.
    - family: Wilson
      given: Andrew Gordon
  citation-key: PleissConstantTime2018
  DOI: 10.48550/arXiv.1803.06058
  event-title: ICML
  issued:
    - year: 2018
      month: 6
      day: 20
  publisher: arXiv
  title: Constant-Time Predictive Distributions for Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1803.06058

- id: PourahmadiCovariance2011
  accessed:
    - year: 2018
      month: 4
      day: 15
  author:
    - family: Pourahmadi
      given: Mohsen
  citation-key: PourahmadiCovariance2011
  container-title: Statistical Science
  container-title-short: Statist. Sci.
  DOI: 10.1214/11-STS358
  ISSN: 0883-4237, 2168-8745
  issue: '3'
  issued:
    - year: 2011
      month: 8
  language: EN
  page: 369-387
  title: 'Covariance Estimation: The GLM and Regularization Perspectives'
  type: article-journal
  volume: '26'

- id: SaadIterative2003
  author:
    - family: Saad
      given: Yousef
  citation-key: SaadIterative2003
  edition: 2nd
  ISBN: 978-0-89871-800-3
  issued:
    - year: 2003
      month: 1
      day: 1
  language: en
  number-of-pages: '538'
  publisher: SIAM
  title: 'Iterative Methods for Sparse Linear Systems: Second Edition'
  type: book
  URL: https://www-users.cse.umn.edu/~saad/IterMethBook_2ndEd.pdf

- id: SharmaMore2008
  accessed:
    - year: 2023
      month: 4
      day: 25
  author:
    - family: Sharma
      given: Rajesh
  citation-key: SharmaMore2008
  container-title: Journal of Mathematical Inequalities
  DOI: 10.7153/jmi-02-11
  ISSN: 1846-579X
  issue: '1'
  issued:
    - year: 2008
  language: en
  page: 109-114
  title: Some more inequalities for arithmetic mean, harmonic mean and variance
  type: article-journal
  URL: http://jmi.ele-math.com/02-11

- id: UbaruFast2017
  accessed:
    - year: 2022
      month: 9
      day: 22
  author:
    - family: Ubaru
      given: Shashanka
    - family: Chen
      given: Jie
    - family: Saad
      given: Yousef
  citation-key: UbaruFast2017
  container-title: SIAM Journal on Matrix Analysis and Applications
  container-title-short: SIAM J. Matrix Anal. Appl.
  DOI: 10.1137/16M1104974
  ISSN: 0895-4798
  issue: '4'
  issued:
    - year: 2017
      month: 1
      day: 1
  page: 1075–1099
  publisher: Society for Industrial and Applied Mathematics
  title: Fast Estimation of $tr(f(A))$ via Stochastic Lanczos Quadrature
  type: article-journal
  URL: https://www-users.cse.umn.edu/~saad/PDF/ys-2016-04.pdf
  volume: '38'

- id: WangPrecision
  author:
    - family: Wang
      given: Lingxiao
    - family: Ren
      given: Xiang
    - family: Gu
      given: Quanquan
  citation-key: WangPrecision
  language: en
  page: '9'
  title: >-
    Precision Matrix Estimation in High Dimensional Gaussian Graphical Models
    with Faster Rates
  type: article-journal

- id: WuNonparametric2003
  accessed:
    - year: 2022
      month: 9
      day: 4
  author:
    - family: Wu
      given: Wei Biao
    - family: Pourahmadi
      given: Mohsen
  citation-key: WuNonparametric2003
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/90.4.831
  ISSN: 0006-3444
  issue: '4'
  issued:
    - year: 2003
      month: 12
      day: 1
  page: 831-844
  title: Nonparametric estimation of large covariance matrices of longitudinal data
  type: article-journal
  volume: '90'

- id: YuanHigh2010
  author:
    - family: Yuan
      given: Ming
  citation-key: YuanHigh2010
  container-title: The Journal of Machine Learning Research
  issued:
    - year: 2010
  language: en
  page: '26'
  publisher: JMLR. org
  title: High Dimensional Inverse Covariance Matrix Estimation via Linear Programming
  type: article-journal
  volume: '11'

- id: ZhangSparse2014
  accessed:
    - year: 2016
      month: 10
      day: 17
  author:
    - family: Zhang
      given: T.
    - family: Zou
      given: H.
  citation-key: ZhangSparse2014
  container-title: Biometrika
  DOI: 10.1093/biomet/ast059
  ISSN: 0006-3444, 1464-3510
  issue: '1'
  issued:
    - year: 2014
      month: 3
      day: 1
  language: en
  page: 103-120
  title: Sparse precision matrix estimation via lasso penalized D-trace loss
  type: article-journal
  URL: http://users.stat.umn.edu/~zouxx019/Papers/precisionmatrix.pdf
  volume: '101'
...
